Create a leadAsk AIpost https://api.partnerstack.com/api/v2/leadsCreates a lead with desired params.Body ParamsObject 1Object 2Object 3amountint32 | nullLead amount in centsapprovedboolean | nullenumUsed to indicate whether this lead has been approved to move past the closed stagetruefalseAllowed:truefalseexternal_keystringrequiredA unique key that identifies this lead in an external system. This key must be unique across all leads in your account. This key is used to identify leads when they are updated or deleted. Often provided as an email, but can be any unique string.field_dataobject | nullfield_data object | nullfieldsarray of objectsfieldsADD objectgroup_keystring | nullmetaobjectrequiredKey value pairs that store additional information about this lead. First and last name required. Other eligible keys are based on Lead forms created. Use the /leads/form-template to view field namesmeta objectmold_keystring | nullpartner_keystringrequiredlength ≤ 255The unique key of the partner who submitted this leadpersonal_stack_keystring | nullThe unique personal stack_key of the partner team member who submitted this lead. To select a team member, please pass either the personal_stack_key or the team_member_email.stage_api_namestringrequiredThe api_name of the Stage this lead should be in. This is used to determine the current stage of the lead. If not provided, the lead will be placed in the first stage of the sales cycle.statusstringenumCurrent status of this lead. Must be one of either 'open', 'closed', 'dead', 'closed won', or 'closed lost'. Note that open = New, closed = Qualified and dead = Unqualified default stages in the PartnerStack dashboard.openopencloseddeadclosed wonclosed lostAllowed:opencloseddeadclosed wonclosed lostteam_member_emailstring | nullThe email of the partner team member who submitted this lead. To select a team member, please pass either the personal_stack_key or the team_member_email.Responses 200Creates a lead with desired params. 400Bad Request Error 401Unauthorized Error 403Forbidden Error 404Not Found Error 500Internal Server ErrorUpdated 7 months ago